/* General */
html {
  box-sizing: border-box;
  font-size: 62.5%;
  /** Reset para REMS - 62.5% = 10px de 16px **/
}

:root {
    --dark-blue: #042948;
    --blue: #3470c7;
    --soft-blue: #4ec1ea;
    --green-limon: #7bc258;
    --strong-green: #28d8ad;
}

body
{
    font-family:"DIN-regular", Helvetica, Arial, sans-serif !important;
    color: var(--dark-blue) !important;
}


@font-face
{
    font-family: 'DIN-light';
    font-style: normal;
    font-weight: lighter;
    src:url("https://minisitios.ripley.cl/minisitios/estatico/cerave/assets2/fonts/DINPro-Light.ttf");
}

@font-face
{
    font-family: 'DIN-regular';
    font-style: normal;
    font-weight: normal;
    src:url("https://minisitios.ripley.cl/minisitios/estatico/cerave/assets2/fonts/DINPro-Regular.ttf");
}

@font-face
{
    font-family: 'DIN-bold';
    font-style: normal;
    font-weight: bolder;
    src:url("https://minisitios.ripley.cl/minisitios/estatico/cerave/assets2/fonts/DINPro-Bold.ttf");
}

@font-face
{
    font-family: 'DIN-medium';
    font-style: normal;
    font-weight: bold;
    src:url("https://minisitios.ripley.cl/minisitios/estatico/cerave/assets2/fonts/DINPro-Medium.ttf");
}

/* Texto */

h1 {
    font-size: 3.8rem !important;;
}
h2 {
    font-size: 3.4rem !important;;
}
h3 {
    font-size: 3rem !important;;
}
h4 {
    font-size: 2.6rem !important;;
}

h5{
    font-size: 2.2rem !important;;
}

h6{
    font-size: 1.8rem !important;
}

p{
  font-size: 1.5rem !important;
}

a{
  color: var(--dark-blue);
  text-decoration: none;
  cursor:pointer;
}

a:hover{
  color: var(--dark-blue);
}

.c-green{
  color: var(--green-limon);
}

.c-blue{
  color: var(--blue);
}

.c-white{
  color: white;
}


.mayus{
  text-transform: uppercase;
}

.letter-cap{
  text-transform: capitalize;
}

.font-regular{
  font-family: "DIN-regular", Helvetica, Arial, sans-serif;
}

.font-light{
  font-family: "DIN-light", Helvetica, Arial, sans-serif;
}

.font-medium{
  font-family: "DIN-medium", Helvetica, Arial, sans-serif;
}

.font-bold{
  font-family: "DIN-bold", Helvetica, Arial, sans-serif;
}

.blue-text{
  color: var(--blue);
}

.text-high{
  margin-top: -7rem;
}

/* Botones */

.btn-prm{
  text-decoration: none;
  background-color: var(--dark-blue);
  color: white;
  font-family: "DIN-bold", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-size: 1.5rem;
  padding: 1rem 2rem;
}

.btn-prm:hover{
  color: var(--dark-blue);
  background-color: white;
  border: 1px solid var(--dark-blue);
}


/* Colores secciones */

.section-category-big{
  background-color: var(--blue);
  color: white;
  padding: 2rem 1rem 0rem;
  border: 10px solid white;

  display: flex;
  flex-direction: column;
  align-items: center;
}

.section-category-small{
  color: white;
  padding: 2rem 1rem 0rem;
  border: 10px solid white;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}

.section-color-green{
  background-color: var(--strong-green);
}

.section-color-sb{
  background-color: var(--soft-blue);
}

.section-color-lg{
  background-color: var(--green-limon);
}

/* fondo tecnologia */

.cerave-fondo{
  background-image: url('https://minisitios.ripley.cl/minisitios/estatico/cerave/assets2/img/fondo-cerave.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;

  height: 100%;
}

/* productos */

.producto-display{
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;

  height: 40rem;
}

/* footer */

.insta-cerave{
  font-size: 1.8rem;
}

/*#footer{
  background-image: url('../img/img-footer.jpg');
  background-repeat: no-repeat;
  background-size: 80rem;
  background-position: bottom center;
  height: 160rem;
}*/

#video{
  max-width: 100%;
}

/* Responsive */

@media (max-width: 992px){

  .text-end, .text-start{
    text-align: center !important;
  }

  #footer{
    background-size: 70rem 70rem;
    height: 130rem;
  }

  #video{
    height: auto;
  }
}

@media (max-width: 554px){

  #footer{
    background-size: 60rem 60rem;
    height: 195rem;
  }


}
